<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" href="img/Netflix_icon.webp" sizes="16x16">
    <title>Netflix</title>
</head>
<body>
    <div class="container">
    <img
    src="img/netflix-logo.png" 
    alt="logonetflix"
    height="60px" 
    width="130px"/>
    <ul>
    <li><a href=""><strong>Home</strong></a></li>
        <li><a href="">TV Shows</a></li>
            <li><a href="">Movie</a></li>
                <li><a href="">Latest</a></li>
                    <li><a href="">My List</a></li>
    </ul>
    <div class="icons">
    <a href="">
    <i class="fas fa-search"></i></a>
    <a href="">
    <i class="fas fa-gift"></i></a>
    <a href="">
    <i class="fas fa-bell"></i></a>
    <a href="">
    <i class="fas fa-users"></i></a>
    <nav>
        <ul>

    <li class="deroulant"><a href=""> </a>
    <ul class="sous">
        <li><a href="">Manage Profiles</a></li>
        <li><a href="">My Account</a></li>
        </ul>
    </div>
    </div>
    <h2>Watch It Again</h2>
<div class="zoom">
    <a href="">
        <img src="img/film1.png" alt="film1"></a>
        <a href="">
            <img src="img/film2.png" alt="film2"></a>
        <a href="">
            <img src="img/film3.png" alt="film3"></a>
        <a href="">
            <img src="img/film4.png" alt="film4"></a>   
        <a href="">
            <img src="img/film5.png" alt="film5"></a>
        <a href="">
            <img src="img/film13.png" alt="film13" width="50px" height="161px"></a>
</div>
    <h2>Trending Now</h2>
    <div class="zoom">
    <a href="">
        <img src="img/film6.png" alt="film6"></a>
        <a href="">
        <img src="img/film7.png" alt="film7"></a>
        <a href="">
        <img src="img/film8.png" alt="film8"></a>
        <a href="">
        <img src="img/film9.png" alt="film9"></a>
        <a href="">
        <img src="img/film10.png" alt="film10"></a>
        <a href="">
        <img src="img/film14.png" alt="film14" width="50px" height="161px"></a>
        </div>
        <h2>Popular on Netflix</h2> 
        <div class="zoom">
        <a href="">
        <img src="img/film15.png" alt="film15"></a>
        <a href="">
        <img src="img/film16.png" alt="film16"></a>
        <a href="">
        <img src="img/film17.png" alt="film17"></a>
        <a href="">
        <img src="img/film18.png" alt="film18"></a>
        <a href="">
        <img src="img/film19.png" alt="film19"></a>
        <a href="">
        <img src="img/film20.png" alt="film20" width="50px" height="161px"></a>
        </div>   
</body>
</html>